I am in a small pickle as I need to get our HP Prolient DL380 G4 servers
to use ZEN Imaging 6.5 SP2 Using the 6.5sp1 release we are able to as it
pick up the scsi devices but with 6.5SP2 it dosnt and when you add a
image to be dropped it comes back with cannot find partion. We need to
use SP2 as it 4fills our needs with teh desktops. I have found the rpm
file and extracted it but there are a zillion module.ko files in there -
how do you know which one to use. I have been going straight of the
Novell documentation for 6.5 SP2 but the modules part has got me beat. Is
there an easier way?